.section-title{
    font-size: 2.5rem;
    font-weight: 300;
    text-align: center;
    
    @mixin atSmall{
        font-size: 3.875rem;
    }
    strong{
        font-weight: 500;
    }
    
    &__icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: auto;
        @mixin atSmall{
            position: relative;
            top: 12px;
            display: inline-block;
            margin-right: 1rem;
        }
    }
    &__blue{
        color: $mainBlue;
    }
    &__no-t-margin{
        margin-top: 0;
    }
    &__less-b-margin{
        margin-bottom: 1.3rem;
    }
}